/* Large Devices, Wide Screens */
@media (min-width : 1200px) {
.dropdown i{display: none;}
}

/* Medium Devices, Desktops */
@media (min-width : 992px) {}
/* Small Devices, Tablets */
@media (min-width : 768px) and (max-width: 991px) {}
/* Small Devices Potrait */
@media (max-width : 767px){}
/* Extra Small Devices, Phones */ 
@media (max-width : 479px) {}
/* Custom, iPhone Retina */ 
@media (min-width : 320px) and (max-width: 478px)  {}